/* AIAA UNSW Stylesheet - Walsh Media Design Services 2016 */

.banner-image {
	width: 100%;
	height: auto;
	max-height: 350px;
}

.wrapper {
	//background: lightgrey;
	padding: 10px;
}

h1,
h2,
h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

h3 {
	font-size: 18px;
	line-height: 18px;
	text-align: left;
}

.full-width {
	width: 100%;
	height: auto;
}

/*.feed-item,*/
.contact-sidebar-item {
	display: table;
}

/*.feed-item div,*/
.contact-sidebar-item div {
	display: table-cell;
	vertical-align: middle;
	padding: 5px;
}

/*temp*/
.feed-item div {
	padding: 5px;
}
.feed-item img {
	padding-top: 22px;
}

.footer {
	background-color: #2d2d2d;
	text-align: center;
	text-decoration: none;
}

.footer a,
.footer a:visited {
	text-decoration: none;
	color: inherit;
}

.footer a:hover {
	color: royalblue;
}

.contact-sidebar {
	background-color: #f6f6f6;
}

.membership-item {
	background-color: #f6f6f6;
	margin-top: -2px;
	padding: 5px;
	border-color: royalblue;
	border-style: solid;
	border-width: 2px;
}


/* Top Menu / Banner */

.header {
	background-color: white;
}

.branding {
	padding: 20px;
	text-align: center;
}

.logo {
	/*width: 270px;*/
	height: 50px;
}

.tagline {
	color: #4b4b4b;
	font-style: italic;
	font-size: 13px;
}

.navigation {
	background-color: #343538;
	color: white !important;
	text-align: center;
}

.navigation .menu-list {
	width: 100%;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
}

.navigation .menu-item {
	width: 100%;
	list-style: none;
}

.navigation .pure-menu-link {
	padding: 15px 35px;
	color: rgb(226, 226, 226);
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 600;
}

.navigation .pure-menu-link:hover:not(#menu-button) {
	background-color: #00bcff;
	color: white;
	-webkit-transition: background-color 400ms ease;
	-moz-transition: background-color 400ms ease;
	-o-transition: background-color 400ms ease;
	-ms-transition: background-color 400ms ease;
	transition: background-color 400ms ease;
}

.navigation#main-menu {
	border-top: 1px solid #ccc;
}

.navigation #menu-button:hover {
	background-color: transparent;
}

.navigation .pure-menu-link:focus {
	background-color: transparent;
	/*change tobackground-color: #00bcff; color:white; for persistant colour*/
}


/* Desktop Logo Positioning */

@media screen and (min-width: 48em) {
	.branding {
		padding: 35px;
		text-align: left;
	}
	.flex {
		display: flex;
	}
	.tagline {
		margin-top: auto;
		margin-bottom: auto;
		margin-left: auto;
	}
}


/* Desktop Menu Styling */

@media screen and (min-width: 35.5em) {
	.navigation .menu-item {
		width: 20%;
		float: left;
	}
	.navigation#main-menu {
		border-top: none;
	}
	/* Contact Page */
	.membership-item {
		margin-right: 4px;
	}
}


/* EVENTS PAGE */

.tile-item {
	position: relative;
	margin: 5px;
	background-color: #f6f6f6;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 150%;
	overflow: hidden;
	text-overflow: ellipsis;
	border: 1px solid #c2c5ca;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

.tile-item:hover {
	border-color: #00bafa;
	-webkit-box-shadow: 0 0 5px rgba(0, 187, 251, 0.75);
	-moz-box-shadow: 0 0 5px rgba(0, 187, 251, 0.75);
	box-shadow: 0 0 5px rgba(0, 187, 251, 0.75);
}

.tile-content {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.tile-subheading {
	font-size: 9px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: black;
	line-height: 9px;
}

.tile-image {
	padding: 5px;
}

.tile-info {
	padding: 10px;
	padding-top: 0px;
	text-align: justify;
}

.greyscale {
	-webkit-filter: grayscale(100%);
	-webkit-transition: 400ms ease;
	-moz-filter: grayscale(100%);
	-moz-transition: 400ms ease;
	-o-filter: grayscale(100%);
	-o-transition: 400ms ease;
}

.greyscale:hover {
	-webkit-filter: grayscale(0%);
	-webkit-transition: 400ms ease;
	-moz-filter: grayscale(0%);
	-moz-transition: 400ms ease;
	-o-filter: grayscale(0%);
	-o-transition: 400ms ease;
}

.element-link {
	text-decoration: none;
	color: inherit;
}

.event-registration-info {
	background-color: #f6f6f6;
	text-align: center;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.event-registration-info a {
	width: 300px;
	max-width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.aiaa-table {
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
}

.aiaa-table tr {
	border-bottom: 1px solid #ccc;
}

.aiaa-table td {
	padding: 3px;
}

.aiaa-table.blue-header th {
	background-color: #0071c7;
	color: white;
	padding: 5px;
}

.aiaa-table .display-cell {
	vertical-align: middle;
	text-align: center;
	border: 1px solid #ccc;
}

.grey-background {
	background-color: #f6f6f6;
	border: 1px solid #ccc;
}


/* PURE CSS BUTTONS */

.button-success,
.button-error,
.button-warning,
.button-secondary {
	color: white;
	border-radius: 2px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button-success {
	background: rgb(28, 184, 65);
	/* this is a green */
}

.button-error {
	background: rgb(202, 60, 60);
	/* this is a maroon */
}

.button-warning {
	background: rgb(223, 117, 20);
	/* this is an orange */
}

.button-secondary {
	background: rgb(66, 184, 221);
	/* this is a light blue */
}

@media screen and (max-width: 35.5em) {
	.hide-sm {
		display: none;
	}
}

@media screen and (min-width: 35.5em) {
	.show-sm {
		display: none;
	}
	.show-md-block {
		display: block !important;
	}
}

.cycle-overlay {
	color: white;
	background: black;
	opacity: .6;
	filter: alpha(opacity=60);
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 15px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 15px;
}

.cycle-slideshow a {
	width: 100%;
}

.pure-form legend {
	background-color: #b5b5b5;
	color: white;
	padding-left: 15px;
}

a.stealth-link {
	color: inherit;
	text-decoration: inherit;
}

.clear-space {
	padding: 0px;
	margin: 0px;
}
	
/* ALERT BOX */

.alert-box {
	color: #555;
	border-radius: 10px;
	font-family: Tahoma, Geneva, Arial, sans-serif;
	font-size: 11px;
	padding: 10px 36px;
	margin: 10px;
}

.alert-box span {
	font-weight: bold;
	text-transform: uppercase;
}

.alert-box a:link,
.alert-box a:visited {
	color: #0C388E;
}

.alert-box a:hover {
	color: #1D4DDC;
}

.success {
	background: #e3fce8 url('../img/success-icon.png') no-repeat 10px 50%;
	background-size: 20px;
	border: 1px solid #8ef6ab;
}

.error {
	background: #ffecec url('../img/error-icon.png') no-repeat 10px 50%;
	background-size: 20px;
	border: 1px solid #f5aca6;
}

/* TICKETS */

.tito-wrapper label,
.tito-ticket-price-quantity-wrapper {
	color: #00438A;
}

.tito-badge-link {
	display: none !important;
}

@media (max-width: 750px) {
	.tito-tickets-remaining {
		margin-left: 0px !important;
		margin-top: 10px;
		display: block;
		width: 100px;
	}
}

.tito-wrapper {
	display: none; /*Hide initially to allow animation*/
	border: 1px solid #00438A;
	text-align: left;
	background: none;
}

.tito-ticket.row {
	border-bottom: 1px solid #00438A !important;
}

.tito-locked-tickets-message {
	color: darkorange;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center
}

.tito-tickets-unavailable {
	color: #00438A;
}

.btn-waitlist {
	font-size: 14px;
    	text-align: center;
}

.powered-by-eb {
	display: none;
}